:root {
        --JkcvThWoCTxf: #fffcfb;
        --elyuwiLIiTcK: #FBFEFB;
        --PFnarVJJCpNk: #ffc107;
        --QrvTZXEyPhOQ: #FBFEFB;
        --sHhJoGWsQbIf: #eae8e8;
        --XHmzLkibhsug: #000;
        --gquPBNLOLtFY: #ed4c79;
        --zpwZRBhoJXsz: #b20000;
        --drpLuSEYTdAD: #fff;
        --DyGiOhsORKuR: rgba(255, 245, 245, 0.5);
        --gdsLwkoGxFSL: #FBFEFB;
        --wfJmurrZXVpN: #eaeaea;
        --HhYDYUpfxEuc: #fff;
        --sYBewCHxAiUa: #d6cece;
        --MKTisbyLmbgM: #000000;
        --YudRbCCmIZvh: #4215fd;
        --cQcvGgAqTSBc: #220b87;
        --jnUntqIWztFD: #ddd;
        --IaZuVxUJVgkl: left;
        --kpMqRPaXySPz: left;
        --dfSVzqcxPAem: '➤';
        --qggeIpGlyaky: '»';
        --skfeWVFxFKqj: '⇨';
        --wHdRNSdINrxP: '★';
        --RoZcCKnvkoQj: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--YudRbCCmIZvh);
text-decoration: none;
}

a:hover {
color: var(--cQcvGgAqTSBc);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--JkcvThWoCTxf);
color: var(--XHmzLkibhsug);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--gquPBNLOLtFY);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--zpwZRBhoJXsz);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.rvMEJxeHhokP {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.ipaFaBSHjbAr,
.mkDdEOzUfYpy,
.arfPhXQAsEhv {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.qOnCwaMuwcKc {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.qOnCwaMuwcKc a {
        cursor: pointer;
        pointer-events: auto;
}


.qOnCwaMuwcKc img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.ptfGMfKhGiRG {
background-color: var(--wfJmurrZXVpN);
padding: 10px 0;
display: flex;
}
.ptfGMfKhGiRG nav ul li a {
color: var(--MKTisbyLmbgM);
}
.mkDdEOzUfYpy {
background-color: var(--gdsLwkoGxFSL);
padding: 0 15px;
}
.RJGpzboHMvkS {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.mjYBvFgRunIO {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.BDRRmEiMFgxa {
margin-left: 5px;
font-weight: 800;
}

.zvMjYdgyZLPx {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.gAAzruZZhFac {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.gAAzruZZhFac {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.rKfuXkTUhbYk a {
color: var(--drpLuSEYTdAD);
}

.rKfuXkTUhbYk.active a {
color: var(--MKTisbyLmbgM);
font-weight: bold;
text-decoration: underline;

}

.ipaFaBSHjbAr {
background-color: var(--gdsLwkoGxFSL);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.xoLWlRuLscLP {
text-align: var(--IaZuVxUJVgkl);
}

.FsVBCVvriXQX {
background-color: var(--gquPBNLOLtFY);
color: var(--drpLuSEYTdAD);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.FsVBCVvriXQX:hover {
background-color: var(--zpwZRBhoJXsz);
}

.FsVBCVvriXQX a {
color: var(--drpLuSEYTdAD);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.QxyGyAaFfvee {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.jTvEPhcxoLfV {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--DyGiOhsORKuR);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.eYOMBHqMXISo::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.QxyGyAaFfvee img {
border-radius: 22px;
height: auto;
display: block;
}

.EfRvbKRNfvTP {
background-color: var(--gquPBNLOLtFY);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.EfRvbKRNfvTP:hover {
background-color: var(--zpwZRBhoJXsz);
}

.DNEGfPEtoviF {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.wYjcwyUcjxOL {
background-color: var(--gquPBNLOLtFY);
color: var(--drpLuSEYTdAD);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.wYjcwyUcjxOL:hover {
background-color: var(--zpwZRBhoJXsz);
color: var(--drpLuSEYTdAD);
}

.CcbmebAaPhPX {
font-weight: 400;
}

.CcbmebAaPhPX a {
font-weight: 400;
}
#obCwICcflsdR {
width: 100%;
vdiIxCDFReWA
border: none;
overflow: hidden;
}

/*casinos-list*/
.zCVtJWgzpxIi {
margin-top: 30px;
background-color: var(--QrvTZXEyPhOQ);
width: 100%;
border: 1px solid var(--jnUntqIWztFD);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.XDcrbGjfnkuI {
display: flex;
justify-content: space-between;
align-items: center;
}

.oItzHafgzBQR {
display: flex;
align-items: center;
}

.oItzHafgzBQR:nth-child(1) {
width: 30%;
}

.oItzHafgzBQR:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--jnUntqIWztFD);
border-left: 1px solid var(--jnUntqIWztFD);
height: 100px;
}

.oItzHafgzBQR:nth-child(3) {
width: 20%;
justify-content: center;
}
.oItzHafgzBQR strong{
font-size: 18px;
}

.cvhnYZUykwDB {
width: 150px;
}

.cvhnYZUykwDB img{
border-radius: 16px;
}

.coWtorqJMHEA {
margin-left: 24px;
}

.VskfHAOBUMZc {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.YCVVCQSjreQU {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--jnUntqIWztFD);
border-radius: 15px;
width: 130px;
}

.eulLPygUknUc {
color: var(--PFnarVJJCpNk);
font-size: 24px;
}

.uOZUKovJzaSj {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--gquPBNLOLtFY);
color: var(--drpLuSEYTdAD);
transition: background-color 0.7s ease;
}

.uOZUKovJzaSj:hover {
background-color: var(--zpwZRBhoJXsz);
color: var(--drpLuSEYTdAD);
}

/*IMG*/
.OnotaFttsTTQ {
width: 85%;
margin: 24px auto 15px auto;
}

.irUrxBijkJpB {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.vtuXlNefDPWE {
display: flex;
justify-content: space-between;
background-color: var(--elyuwiLIiTcK);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--jnUntqIWztFD);
}

.vtuXlNefDPWE .XeioFErNNzaf {
width: 48%;
}

.vtuXlNefDPWE h3 {
margin-top: 0;
}

/*wp-block-list*/
.bwqMTqMNvuLv {
list-style: none;
}

.bwqMTqMNvuLv li {
margin-bottom: 10px;
list-style: none;
}

.bwqMTqMNvuLv li:last-child {
margin-bottom: 0px;
}

.bwqMTqMNvuLv li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.vtuXlNefDPWE .XeioFErNNzaf:first-child .xoLWlRuLscLP {
color: green;
}

.vtuXlNefDPWE .XeioFErNNzaf:last-child .xoLWlRuLscLP {
color: red;
}

.vtuXlNefDPWE .XeioFErNNzaf:first-child li::before {
color: green;
}

.vtuXlNefDPWE .XeioFErNNzaf:last-child li::before {
color: red;
}

/*Table*/
.DRYNoKvYrTeq table {
width: 100%;
border: 1px solid var(--sHhJoGWsQbIf);
border-radius: 16px;
}

.DRYNoKvYrTeq td {
width: 50%;
border: 1px solid var(--sHhJoGWsQbIf);
border-radius: 6px;
}

.DRYNoKvYrTeq table thead {
background-color: var(--QrvTZXEyPhOQ);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.DRYNoKvYrTeq table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.DRYNoKvYrTeq table thead th:first-child {
border-radius: 16px 0 0 0;
}

.DRYNoKvYrTeq table thead th:last-child {
border-radius: 0 16px 0 0;
}

.DRYNoKvYrTeq table tbody tr {
border-bottom: 1px solid var(--jnUntqIWztFD);
background-color: var(--elyuwiLIiTcK);
}

.DRYNoKvYrTeq table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.DRYNoKvYrTeq table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.DRYNoKvYrTeq table tbody td {
padding: 10px;
}

/*FAQ*/
.rjBmeOjzCDDI {
background-color: var(--elyuwiLIiTcK);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--jnUntqIWztFD);
}

.rjBmeOjzCDDI:last-child {
margin-bottom: 0;
}

.rjBmeOjzCDDI h3 {
margin: 10px 0;
}

/*Footer*/
.eCzZyHeJYhsH {
background-color: var(--sYBewCHxAiUa);
color: var(--MKTisbyLmbgM);
}

.arfPhXQAsEhv {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.MBUiCoSOmfIP {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--gquPBNLOLtFY);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.MBUiCoSOmfIP:hover {
opacity: 1;
}

.MBUiCoSOmfIP::after,
.MBUiCoSOmfIP::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--drpLuSEYTdAD);
}

.MBUiCoSOmfIP::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.MBUiCoSOmfIP::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.vgwYhJtMXEpA {
margin-top: 40px;
}
.UkpPCLPzMVTS {
margin-left: 10px;
cursor: pointer;
}
.UkpPCLPzMVTS:before {
content: '[ ';
}
.UkpPCLPzMVTS:after {
content: ' ]';
}
.JFkEsUBbMOfg {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.NIWgGSaqnLOc {
max-height: 500px;
opacity: 1;
}
.RHZIYOSzicTe {
margin-left: 15px;
}

.ugljDghZtqGJ a{
color: var(--XHmzLkibhsug);
}
.RJGpzboHMvkS {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.yjbJVMTJmnft {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.fhPzqVbEKbEh {
display: none;
position: absolute;
background: var(--gdsLwkoGxFSL);
border: 1px solid var(--HhYDYUpfxEuc);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.rKfuXkTUhbYk:hover > .fhPzqVbEKbEh {
display: block;
}


.dQwqCHMUHBKz {
margin: 0;
}

.obZkoDMptbbx {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.obZkoDMptbbx:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.AwMswyMYFgSj {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.ROsuKzyGOeLW {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.nIreADwggHQD {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.TzkaeRFMXAYS {
display: flex;
align-items: center;
}

.MpczBOIsDQef {
color: var(--MKTisbyLmbgM);
text-decoration: none;
transition: color .2s;
}

.MpczBOIsDQef:hover {
text-decoration: underline;
color: var(--zpwZRBhoJXsz);
}

.MpczBOIsDQef[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.IObrFtBGXdXj {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.uPpGdvKThiXJ {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.uPpGdvKThiXJ nav {
        width: 100%
}
.uPpGdvKThiXJ nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.uPpGdvKThiXJ nav ul li a {
color: var(--MKTisbyLmbgM);
}
.uPpGdvKThiXJ nav ul li a:hover {
color: var(--cQcvGgAqTSBc);
}

.RPNrnlIvTNNx {
display: flex;
}

.RLTbCLlrXWVs {
position: relative;
display: inline-block;
margin-top: 10px;
}

.BUrNdGrKmTbS {
background: var(--gdsLwkoGxFSL);
color: var(--MKTisbyLmbgM);
font-weight: 600;
border: 2px solid var(--MKTisbyLmbgM);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.INJTgoMDkbjT {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#IYdZodNeOMIs:checked + .BUrNdGrKmTbS .INJTgoMDkbjT {
transform: rotate(180deg);
}

.grjFYUVkpstb {
display: none;
position: absolute;
min-width: 145px;
background: var(--drpLuSEYTdAD);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--PFnarVJJCpNk);
z-index: 99;
padding: 6px 0;
}
.YMZJAHgzGUeR{
left: 0;
bottom: 110%;
}
.xoLKegQnyZMb{
right: 0;
top: 110%;
}
#IYdZodNeOMIs:checked ~ .grjFYUVkpstb {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.grjFYUVkpstb .qggeIpGlyaky {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--XHmzLkibhsug);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.grjFYUVkpstb .qggeIpGlyaky:hover {
background: var(--zpwZRBhoJXsz);
color: var(--PFnarVJJCpNk);
}
.grjFYUVkpstb .qggeIpGlyaky.is-active {
color: var(--PFnarVJJCpNk);
font-weight: 600;
background: var(--zpwZRBhoJXsz);
border-radius: 8px;
}
.cdTmjzPiYmXH {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.cdTmjzPiYmXH span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.cdTmjzPiYmXH p {
color: var(--drpLuSEYTdAD);
font-size: 34px;
text-align: start;
}
.qLQIhLbLnYrp {
display: flex;
gap: 12px;
}
.aFriMLLHWZul {
position: relative;
flex: 1;
overflow: hidden;
}
.aFriMLLHWZul figure {
margin: 0;
}
.bydxcuJcLnZV {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--zpwZRBhoJXsz);
color: var(--drpLuSEYTdAD);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.aFriMLLHWZul:hover .bydxcuJcLnZV {
opacity: 1;
color: var(--drpLuSEYTdAD);
}
.aFriMLLHWZul img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.aFriMLLHWZul .OnotaFttsTTQ {
position: relative;
}

.qLQIhLbLnYrp {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.arfPhXQAsEhv{
padding: 30px 15px;
text-align: center;
}
.qLQIhLbLnYrp {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.oItzHafgzBQR:nth-child(1),
.oItzHafgzBQR:nth-child(2),
.oItzHafgzBQR:nth-child(3){
width: 33%;
}
.bydxcuJcLnZV {
display: none !important;
}
.DrjQgydxcnrW{
text-align: center;
padding: 0 10px;
}
.coWtorqJMHEA {
margin-left: 10px;
}
.rvMEJxeHhokP{
padding: 0 15px;
display: flex;
}
.RJGpzboHMvkS {
display: block;
color: var(--MKTisbyLmbgM);

}
.uPpGdvKThiXJ nav ul {
flex-direction: column;
gap: 20px;

}
.gAAzruZZhFac {
flex-direction: column;
gap: 20px;
}
#FeyQFGCJcRXR {
display: none;

}
#FeyQFGCJcRXR.active {
display: flex;
}
.rvMEJxeHhokP {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.RJGpzboHMvkS {
margin-left: auto;
}

.uPpGdvKThiXJ {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.jTvEPhcxoLfV {
font-size: 26px;
width: 70%;
}
.qOnCwaMuwcKc img {
margin-left: 0;
}
.qLQIhLbLnYrp {
grid-template-columns: repeat(2, 1fr)
}
.QxyGyAaFfvee {
    height: unset;
}
.XDcrbGjfnkuI{
flex-wrap: wrap;
}
.oItzHafgzBQR:nth-child(1){
width: 100%;
justify-content: center;
}
.oItzHafgzBQR:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.oItzHafgzBQR:nth-child(3) {
width: 50%;
}
.DNEGfPEtoviF{
padding: 0;
}
.EfRvbKRNfvTP{
padding: 15px 50px;
}
.jTvEPhcxoLfV {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.EfRvbKRNfvTP {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.jTvEPhcxoLfV {
font-size: 14px;
width: 70%;
}
.VskfHAOBUMZc {
font-size: 16px;
}
.FsVBCVvriXQX a {
font-size: 24px;
}
.vtuXlNefDPWE {
flex-wrap: wrap;
}
.vtuXlNefDPWE .XeioFErNNzaf {
width: 100%;
}
.bwqMTqMNvuLv {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.OnotaFttsTTQ {
width: 100%;
margin: 20px auto 15px auto;
}
.DNEGfPEtoviF {
flex-direction: column;
margin: 20px 0 20px 0;
}
.CcbmebAaPhPX{
margin-top: 15px;
}
.EfRvbKRNfvTP {
font-size: 24px;
}
.vgwYhJtMXEpA{
margin-top: 20px;
}
.qOnCwaMuwcKc{
display: flex;
justify-content: center;
margin-left: auto;
}
.qOnCwaMuwcKc img {
width: 50px;
}
}
@media(max-width: 480px){
.oItzHafgzBQR:nth-child(1) {
flex-direction: column;
}
.oItzHafgzBQR:nth-child(2),
.oItzHafgzBQR:nth-child(3) {
width: 100%;
}
.coWtorqJMHEA {
margin-left: 0px;
}
.EfRvbKRNfvTP{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.uOZUKovJzaSj{
padding: 10px 20px;
}
.FsVBCVvriXQX{
max-width: 280px;
padding: 10px;
}
.MBUiCoSOmfIP {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.MBUiCoSOmfIP::after, .btn-up::before {
width: 14px;
}

.cvhnYZUykwDB {
width: 100px;
}
.DrjQgydxcnrW{
font-size: 14px;
}
}

.UxJkfMQZjNIG {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.mLUrWEhrgecj {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.ycbxdngWLGdC a {
color: var(--gquPBNLOLtFY);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--gquPBNLOLtFY);
transition: color 0.2s ease;
}

.ycbxdngWLGdC a:hover {
color: var(--zpwZRBhoJXsz);
}


/*popup*/
.rBkaEmlSleqH {
background: var(--QrvTZXEyPhOQ);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.FBWXNvPBnaLv {
display: flex;
}
.vunicsCgrLve {
margin-left: 15px;
}
.eFXNPOiphkxF {
width: 130px;
height: 100%;
border-radius: 16px;
}
.RWfyBNjuZmoT {
font-size: 24px;
font-weight: 600;
}
.NUkDBUWPnhEs {
margin-top: 10px;
color: var(--XHmzLkibhsug);
}
.qUjfePJhzefH {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--gquPBNLOLtFY);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--drpLuSEYTdAD);
}
.qUjfePJhzefH:hover{
background: var(--zpwZRBhoJXsz);
transition: all 0.7s ease-in-out;
color: var(--drpLuSEYTdAD);
}
.ZlKMRFquMylQ {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.FFEQJqNLETES {
position: relative;
}
.FFEQJqNLETES::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.FFEQJqNLETES::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.cSIndNuMYzQa {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.rBkaEmlSleqH{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.eFXNPOiphkxF {
width: 70px;
}
.NUkDBUWPnhEs {
margin-right: 15px;
}
.qUjfePJhzefH{
width: 220px;
}
}
@media(max-width: 480px){

.FBWXNvPBnaLv {
display: flex;
flex-direction: column;
align-items: center;
}
.qUjfePJhzefH {
width: 200px;
margin-top: 0;
height: 40px;
}
.NUkDBUWPnhEs {
margin-right: 0;
text-align: center;
}
.vunicsCgrLve {
margin-left: 0;
}
}
